Bug 50788 - No XF86Config man page in errata (-29) XF86 update
Summary: No XF86Config man page in errata (-29) XF86 update
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-03 05:54 UTC by Need Real Name
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 17:48:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-03 05:54:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19 i686)

Description of problem:
The XFree86-3.3.6-29 errata update doesn't include the XF86Config man
page as it did in the past.  Now this (critical) man page is not
present at all in RH6 (at least).

How reproducible:
Always

Steps to Reproduce:
1.  man XF86Config
2.
3.
	

Additional info:

Comment 1 Mike A. Harris 2001-08-03 06:25:33 UTC
Verified.  Dunno how the hell that happened..

Have you noticed any other ones missing?


Comment 2 Need Real Name 2001-08-03 18:37:24 UTC
No, haven't noticed any others in practice.  A quick diff of -20 and
-29 rpms show that's it, I believe:

--- XFree86-20.list     Fri Aug  3 13:18:42 2001
+++ XFree86-29.list     Fri Aug  3 13:18:59 2001
@@ -88,4 +88,3 @@
 /usr/X11R6/man/man1/xwd.1x.gz
 /usr/X11R6/man/man1/xwininfo.1x.gz
 /usr/X11R6/man/man1/xwud.1x.gz
-/usr/X11R6/man/man5/XF86Config.5x.gz


Comment 3 Mike A. Harris 2001-08-14 10:19:20 UTC
Well, that certainly is bad, however it isn't significant to
warrant an errata release by far...  There is very unlikely
to be another errata for XFree86 3.3.6 at this point, however..
I will defer this, so if by chance there is..  The manpage can
be brought back to life.



Note You need to log in before you can comment on or make changes to this bug.